body, html{
    padding:0;
    margin:0;
    background-color: #000;
}
*, *:before, *:after{
    color:#fff;
    box-sizing:border-box;
}
.container{
    width: 100%;
    height: 98vh;
    position: relative;
}
.container .img{
    width:60%;
    position: absolute;
    left: 0;
    height: 100%;
    overflow: visible;
}
.container .img:before{
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    border-bottom: 100vh solid #000;
    border-left: 16vw solid transparent;
    height: 100%;
    z-index: 1;
}
.container .img .photo{
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity:0.45;
}
.container .img .symbol{
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top right;
    opacity:0.4
}
.container .content{
    padding:20px;
    position: absolute;
    width: 40%;
    right: 0;
    top:50%;
    transform:translateY(-50%);
    text-align: center;
}
.container .content .logo{
    width:80%;
    max-width:600px;
    margin-bottom: 7vh;
}
.container .content h2, .container .content p{
    font-family: 'Lato', sans-serif;
    font-weight: normal;
}
.container .content h1{
    font-family: 'Playfair Display', serif;
    font-size: 2vw;
    font-weight: normal;
}
.container .content h1{
    text-transform: uppercase;
}
.container .content h2{
    text-transform: uppercase;
    font-size: 1.5vw;
    margin-bottom: 20px;
}
.container .content p{
    line-height: 150%;
    margin-bottom: 50px;
}
.container .content a{
    display: inline-block;
    background-color: #fff;
    padding:10px 20px;
    vertical-align: middle;
    color:#000;
    text-decoration: none;
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
}
.container .content a img{
    vertical-align: middle;
    padding-right: 20px;
}

@media screen and (max-width: 720px) {
    .container .img .symbol{
        display: none;
    }
    .container .img {
        width: 100%;
        position: relative;
        height: 30%;
    }
    .container .content {
        padding: 10px;
        position: relative;
        width: 100%;
        right: 0;
        top: auto;
        transform: none;
        text-align: center;
    }
    .container .content .logo {
        width: 80%;
        max-width: 20vh;
        margin-top:4vh;
        margin-bottom:4vh;
    }
    .container .content h1{
        font-size: 5vw;
    }
    .container .content h2{
        font-size: 4vw;
    }
    .container .content p{
        font-size: 3.5vw;
    }
    .container .img .photo{
        opacity: 0.75;
    }
}